.login-container {
    justify-content: center;
    align-items: center;
    max-width:600px;
}

.cadastro-usuario-form {
    display:flex;
    flex-flow:row wrap;
    justify-content: center;
    align-items: center;
    width:93%;
    margin-bottom:10px;
}

.login-usuario {
    width: 95%;
}

.login-label {
    display:flex;
    width:100%;
    align-items:flex-end;
    justify-content:flex-start;    
    text-align:left;
    height:18px;
    font-size:0.9em;
    font-weight:normal;
    font-family:'Arial';
    margin-top:5px;
    margin-left:3px;
    color:white;
}

.login-buttons {
    display:flex;
    flex-flow:row nowrap;
    align-items: center;
    justify-content: center;
}